# Uses of Class
org.apache.sling.feature.Artifacts

Packages that use Artifacts
Package
Description
org.apache.sling.feature

## Uses of Artifacts in org.apache.sling.feature

Subclasses of Artifacts in org.apache.sling.feature
Modifier and Type
Class
Description
`class`
`Bundles`
Groups a list of bundles `Artifact` and provides a means to sort them based on start order.
Methods in org.apache.sling.feature that return Artifacts
Modifier and Type
Method
Description
`Artifacts`
Extension.`getArtifacts()`
Get the artifacts of the extension